@charset "utf-8"; 

/*头部*/ 
.header{width: 100%;height: 640px;background: url(../images/companyProfile_images/banner.jpg) no-repeat 0px 0px;position: relative;min-width: 1200px;}
.header-img{width: 80%;margin: 0 auto;position: relative;height: 640px;min-width: 1200px;}
.header-img1{width: 55%;position: absolute;top:0;z-index: 2;/*min-width: 700px;*/left: 50%;margin-left: -27.5%;}
.header-img2{width:40%;position: absolute;bottom:180px;z-index: 3;left: 50%;margin-left: -20%;/*min-width: 400px;*/}
.header-img1 img,.header-img2 img{width: 100%;}

/*导航2*/
.nav2{width: 100%;background: #fff;height: 77px;font-family: 微软雅黑;min-width: 1200px;}
.nav2-small{width: 60%;margin: 0 auto;height: 77px;min-width: 1200px;}
.nav2 ul{width: 70%;margin: 0 auto;height: 77px;}
.nav2 ul li{float: left;width: 20%;text-align: center;height: 77px;color: #6A7078;font-size: 18px;position: relative;}
.nav2 ul li:hover{cursor: pointer;transition: 0.3s;}
.nav2 .span1{background: url(../images/companyProfile_images/nav2_icon1.png) no-repeat 8px -31px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-2{background: url(../images/companyProfile_images/nav2_icon2.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-3{background: url(../images/companyProfile_images/nav2_icon3.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-4{background: url(../images/companyProfile_images/nav2_icon4.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span1-5{background: url(../images/companyProfile_images/nav2_icon5.png) no-repeat 8px 1px;display: inline-block;width: 40px;height: 30px;position: absolute;top: 22px;left: 0;transition: .3s;}
.nav2 .span2{height: 77px;position: absolute;top: 0;left: 50px;line-height: 77px;transition: 0.3s;}
.demo{border-bottom: 3px solid #3D7DFF; color:#3D7DFF;}
.demo6{color:#3D7DFF;}


/*公司简介部分*/
.profile{width: 100%;height: auto;margin-bottom: 60px;background: #f5f5f5;padding: 60px 0;min-width: 1200px;}
.profile-small{width: 70%;margin: 0 auto;}
.profile h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
.profile .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
.profile .span{width: 100%;}
.profile span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
.pro-box{width: 100%;height: auto;overflow: hidden;}
/*.pro-box-left{width: 48%;float: left;}*/
/*.pro-box-left img{width: 100%;height: 406px;}*/
.pro-box-right{width: 100%;/*float: right;*/color: #6A7078;font-size: 14px;line-height: 28px;height: auto;overflow: hidden;}
/*.pro-box-right .p2{margin-bottom: 32px;}*/
.pro-box-right p{text-indent: 28px;}

/*组织架构*/ 
.zuzhi{width: 100%;margin-bottom: 60px;min-width: 1200px;}
.zuzhi-small{width: 70%;margin: 0 auto;}
.zuzhi h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
.zuzhi .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
.zuzhi .span{width: 100%}
.zuzhi span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
.zuzhi-img1{width: 85%;text-align: center;margin: 0 auto;}

/*公司福利*/
.fuli{width: 100%;margin-bottom: 60px;background: url(../images/companyProfile_images/fuli_banner.jpg) no-repeat 0px 0px;height: 688px;box-sizing: border-box;padding-top:60px;min-width: 1200px;}
.fuli-small{width: 70%;margin: 0 auto;min-width: 1200px;}
.fuli h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;color: #fff;font-family: 微软雅黑;}
.fuli .p1{width: 100%;text-align: center;font-size: 24px;color: #fff;opacity: 0.6;}
.fuli .span{width: 100%}
.fuli span{width: 80px;border-bottom:4px solid #fff;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
.fuli-box{width: 100%;height: 510px;font-family: 微软雅黑;}
.fuli-box .fuli-ul{width: 100%;margin: 0 auto;}
.fuli-ul>li{width: 25%;float: left;box-sizing: border-box;padding: 0 2% 0 2%;color: #fff;}
.fuli-ul>li .li-top{width: 100%;background: url(../images/companyProfile_images/fuli_01.png) no-repeat 50% 0px;margin-bottom: 12px;height: 190px;transition: 0.3s;}
.fuli-ul>li .li-top1{width: 100%;background: url(../images/companyProfile_images/fuli_02.png) no-repeat 50% 0px;margin-bottom: 12px;height: 190px;transition: 0.3s;}
.fuli-ul>li .li-top2{width: 100%;background: url(../images/companyProfile_images/fuli_03.png) no-repeat 50% 0px;margin-bottom: 12px;height: 190px;transition: 0.3s;}
.fuli-ul>li .li-top3{width: 100%;background: url(../images/companyProfile_images/fuli_04.png) no-repeat 50% 0px;margin-bottom: 12px;height: 190px;transition: 0.3s;}
.fuli-ul>li .li-bottom{width: 100%;font-size: 14px;line-height: 24px;transition:all 1.5s;-moz-transition:all 1.5s;-webkit-transition:all 1.5s;-o-transition:all 1.5s;padding-top:100px;visibility:hidden;opacity:0;}
.fuli-ul>li .li-bottom .li-bottom-title{width: 100%;text-align: center;font-size: 18px;margin-bottom: 20px;font-weight: 700;letter-spacing: 1px;}
.fuli-ul>li .li-bottom li{text-indent: 26px;}

/*荣誉资质*/
.zuzhi{width: 100%;margin-bottom: 60px;min-width: 1200px;}
.zuzhi-small{width: 70%;margin: 0 auto;}
.zuzhi h2{width: 100%;text-align: center;font-size: 30px;font-weight: 700;margin-bottom: 5px;letter-spacing: 1px;font-family: 微软雅黑;}
.zuzhi .p1{width: 100%;text-align: center;font-size: 24px;color: #737880;opacity: 0.6;}
.zuzhi .span{width: 100%}
.zuzhi span{width: 80px;border-bottom:4px solid #3D7EFF;height: 1px;display: block;margin: 8px auto 40px auto;opacity: 1;}
.zuzhi-img{width: 100%;text-align: center;}
.zuzhi-img img{width: 100%;}

/*返回顶部*/
.top1{width: 60px;height: 60px;background: url(../images/companyProfile_images/top1.png) no-repeat 0px 0px;background-size: 100%;position: fixed;right: 50px;bottom: 80px;transition: 0.3s;}
.top2{width: 60px;height: 60px;background: url(../images/companyProfile_images/top.png) no-repeat 0px 0px;background-size: 100%;position: fixed;right: 50px;bottom: 80px;transition: 0.3s;}

/*渐入效果*/

.enterAnimation{
   visibility:visible!important;opacity:1!important;padding-top: 0!important;
}
/*
.animated1 {
    -webkit-animation-duration: 1s;
    animation-duration: 4s!important;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}*/